/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
border: none;
background: none; 
width: 1024px; 
height: 25px; 
margin: 0; 
padding: 0;
overflow: hidden; 
position:relative;
top:-2px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
height: 20px;
width: 1000px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 1000px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;
float:left;

}
ul.newsticker li {
display:inline;
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-left: 0px;
padding-right: 0px;
background: none;
offset:0px;
}



/*ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
}   */
ul.newsticker span {
/*padding: 0 13px 0 0;  */
} 